﻿
	  * {
      margin:0;
      padding:0;
	  }
	
     
    html, body {
      font: 100% Arial, Helvetica, sans-serif;
	  
	
	
	}
    
        
    /*
    
    #kopfbereich {
    background:url(Bilder/3Babys.jpg) no-repeat left top;
    height:150px;

    */


    #kopfbereich {
	background-color:#FCA619;
	height:120px;
	a:link;text-decoration:none
    }
   
     
    #kopfbereich {
	font-size:3em;
	text-align:right;
	color:#FFF;
	padding:.4em .4em 0 0;
    }
     
    #steuerung {
	background-color:#FD8E0C;
	padding-left:1em;
	font-size:1em;
    }
     
    #schatten {
      background:url(Bilder/schatten.png) repeat-x;
      height:12px;
    }
     
    #inhalt {
	padding:5em;
    }
     
    #inhalt h1, h2, h3, h4, p, ul {
	padding-bottom:.7em;
    }
     
    #inhalt ul {
      padding-left:2em;
    }
	
	#inhalt x  {
	  color:#36F;
	}

	#inhalt size {
		line-height: 1.5;
	}

 	#steuerung_unten {
	background-color:#FD8E0C;
	padding-left:1em;
	font-size:1em;
	}
